hls-explicit-imports-plugin 1.0.1.0

2 Reverse deps Accepted versions
haskell-language-server ^>=1.0.0.1
hls-refine-imports-plugin ^>=1.0.0.1